body
{
	margin: auto auto;
	width: 740px;
	text-align:center;
	font-family: Arial, Helvetica, Verdana;
	color: #000000;
}
td
{
	vertical-align: top;
	text-align: left;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana;
}
td.border
{
	border-style: solid; 
	border-width: 1px; 
	border-color: 000000; 
	text-align: center;
}
td.yellow 
{ 
	background-color: yellow;  
	border-style: solid; 
	border-width: 1px; 
	border-color: 000000; 
	text-align: center; 
}
td.bold 
{ 
	font-weight: bold; 
	text-align: left; 
}
.subTitleAlt
{	
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
	width: 670;
	margin: auto auto;
	padding: 20px;
	padding-top:0px;
}
a.white 
{ 
	color: white; 
}
.error
{
	color: red;
	font-weight: bold;
}
#ForgotPW
{
	font-size: 12px;
	margin: auto auto;	
	padding: 0px;
}
#ForgotPW fieldset
{
	text-align: center;
	width: 550px;
	margin: auto auto;
}
#ForgotPW legend
{
	font-weight: bold;
	background-color: #FFFFFF;
}
#HStoreHeader
{
	font-family: Arial, Helvetica, Verdana;
	width: 740px;
	text-align:left; 
	padding-left:15px; 
	border-top:1px; 
	border-bottom:1px; 
	border-left:0px; 
	border-right:0px; 
	border-color:FF7C00; 
	border-style: solid;
}
#HStore 
{
	font-family: Arial, Helvetica, Verdana;
	width: 740px;
	text-align: center;
}
#HStore ul
{
	list-style: none;
	text-align: center;
	margin: 0;	
	padding:0;
}
#HStore ul li
{
	width:31%;
	display: inline;
	float: left;
	padding-left: 2px;
	padding-bottom: 5px;
}
fieldset
{
	text-align: left;
	width:200px;
	height: 200px;
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;
}
#PackageDetail
{
	margin: auto auto;
	width: 740px;
	text-align: right;
	font-size: 12px;
	color: #000000;
	border-spacing: 2px;	
	font-family: Arial, Helvetica, Verdana;
}
#PackageDetail td.left
{
	vertical-align: top;
	text-align: left;
	width: 300px;
	padding: 5px;
	border: solid #D0D0D0 1px;		
}
#PackageDetail td.right
{
	vertical-align: top;
	text-align: left;
	width: 470px;
	padding: 5px;
	border: solid #D0D0D0 1px;		
}
#PackageDetail b
{
	font-weight: bold;
	color: #000066;
}
#PackageDetail div
{
	padding-left: 5px;
}
#PackageDetail table tr td
{
	vertical-align: bottom;
}
#Report
{
	margin: auto auto;
	width: 650px;
	text-align: right;
	font-size: 10px;
	border-spacing: 0px;
	font-family: Arial, Helvetica, Verdana;
}
#Report th
{
	background-color: #FF7C00; 
	color: white;
	text-align: center;
	border-width: 1px; 
	border-style: solid; 
	border-color: #FF7C00;	
	padding: 2px;
}
#Report tr.row0 td
{
	background-color: #DDDDDD; 
	border-width: 1px; 
	border-style: solid; 
	border-color: #D0D0D0;
	padding: 2px;	
}
#Report tr.row1 td
{
	background-color: #FFFFFF; 
	border-width: 1px; 
	border-style: solid; 
	border-color: #C0C0C0;
	padding: 2px;	
}
#PFLogo
{
	display: block;
	margin: auto auto;
	width: 740px;
	padding: 0px;
	padding-top: 5px;
	text-align: left;
	border-bottom: solid 3px #FF7C00;
}
#navigation 
{
	display: none;
}
#NavCart
{
	display: none;
}
#SubNav
{
	display: none;
}
#SubSubNavigation
{
	display: none;
}
#OrangeLine
{
	border-top: solid 1px #FF7F00;
	clear: both;
}
#topBottomContent
{
	display: none;
}
#sForm
{
	padding: 0px;
	margin: 0px;
}
#keyword
{
	border-top: solid 1px #B4B4B4;
	border-left: solid 1px #B4B4B4;
	border-bottom: solid 1px #B4B4B4;
	border-right: solid 0px #FFFFFF;
	color: #B4B4B4;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	height: 18px;
	float: right;
	width: 130px;
}
#bottomContent
{
	display: none;
}
#HCollage
{
	text-align: center;
	clear: both;
	width: 640px;
	margin: 0;
	padding: 0;
	margin: auto auto;
}
#HCollage ul, #HCollage ul li
{
	list-style:none;
	display: inline;
	width: 640px;
}
#HCollage ul li.first a 
{
	width: 194px;
	text-align: left;
}
#HCollage ul li.second a 
{
	text-align: center;
}
#HCollage ul li.third a 
{
	width: 194px;
	text-align: right;
}
.pageTitle
{	
	color: #FF7F00;
	font-size: 27px;
	font-weight: bold;
}
.pageQuote
{
	color: #000000;
	font-size: 22px;
	font-weight: normal;
	position: relative;
	top: -20px;
}
.standardQuote
{
	color: #000000;
	font-size: 22px;
	font-weight: normal;
	position: relative;
}
.subTitle
{	
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
	width: 670;
	margin: auto auto;
	padding: 20px;
	padding-top:0px;
}
.standardText
{	
	text-align: left;
	font-size: 12px;
	width: 640;
	margin: auto auto;
	padding: 20px;
	padding-top:0px;
}
#HMain
{
	clear: both;
	padding: 0;
	margin: 0;
	width: 760px;
	text-align:center;
}
#HBody
{
	text-align: left;
	font-size: 12px;
	color: #000000;
	clear: both;
	margin: 0;
	padding: 0;
}
#HBody ul 
{	
	border:0px solid #000000;
	margin:0;
	padding:0;
	overflow:hidden;
	font-size:12px;
	color:#4D4030;
	list-style:none;
	text-align:left;
	vertical-align: top;	
	width: 180px; 
	font-weight:bolder;
	padding-bottom:15px;
}
#HBody ul li
{
	float:none;
	list-style:none;
	padding-left:10px;
}
#HBody ul.Sub 
{	
	margin:0;
	padding:0;
	overflow:hidden;
	font-size:12px;
	list-style:none;
	text-align:left;
	font-weight:normal;
}
#PopUp
{
	text-align: left;
	font-size: 12px;
	color: #000000;
	clear: both;
	width: 310px;
	margin: 0;
	padding: 20;
}
#SubTitle
{
	color: #FF7F00;
	font-size: 15;
	font-weight: bold;
	text-align:left;
	display:inline;
	float:left;
}
#SubSignup
{
	text-align:right;
	vertical-align: middle;
	font-weight: bold;
	display:inline;
	float:right;
	font-size: 10px;
	color: #000000;
}
#SubHead
{
	border-bottom: solid 1px #FF7F00;
	text-align:left;
}
#HSub1
{
	width: 365px;
	float:left;
}
#HSub2
{
	padding-left:10px;
	float: right;
	width: 365px;
}
#HSub3
{
	vertical-align:top;
	text-align:left;
}
#homePoints
{
	font-size: 12px;
	color: #404040;
	vertical-align:top;
	text-align:left;
	line-height: 150%;
}
#homePoints ul li
{
	list-style-image: url(../Images/OrangeArrow.gif);
	list-style-type: square;
	margin-top: 10px;
	margin-left: -20px;
}
#homePoints b
{
	font-size: 12px;
	color: #000000;
	vertical-align:top;
	text-align:left;
	line-height: 150%;
}
#topLeft
{
	padding-top: 150px;
	vertical-align: bottom;
	display:block;
	float:left;
	text-align: left;
	width: 194px;
}
#topMiddle
{
	padding-top: 12px;
	vertical-align: middle;
	display: block;
	float:left;
	text-align: center;
	width: 252px;
}
#topRight
{
	padding-top: 150px;
	vertical-align: bottom;
	display:block;
	float: right;
	text-align: right;
	width: 194px;
}
#Footer
{
	display: none;
}
#FooterAlt
{
	display: block;
	padding-top: 5px;
	font-size: 10px;
	line-height: 130%;
	color: #000000;
	width: 740px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;	
	padding-bottom: 50px;
}
#FooterAlt ul, #FooterAlt ul li
{
	list-style: none;
	display: inline;
	padding: 2px;
	margin: 0px;
	text-align: center;
	vertical-align:top;	
}
#Gallery
{
	width: 760px;
	display: inline;
}
#GalleryLinks
{
	visibility: hidden;
}
#Features
{
	width: 740px;
	height: 640px;
}
#FeatureList
{
	float:left;
	display: inline;
	width: 130px;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 5px;
}
#FeatureList ul
{
	display: none;
}
#FeatureDesc h1
{
	color: #FF7F00;
	font-size: 27px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	padding-top: 6px;
}
#FeatureDesc h3
{
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	padding-top: 6px;
	font-weight: normal;
	color: #000000;
}
#FeatureDesc
{
	padding-top: 15px;
	display: inline;
	width: 625px;
	text-align: left;
	float: right;
	font-size: 12px;
	line-height: 18px;
	color: #404040;
}
#FeatureDesc .FeatImg
{
	padding: 0px;
	padding-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 5px;
}
#FeatureDesc a
{
	font-size: 11px;
	font-weight: bold;
}
#FeatureDesc p.footnote
{
	font-style: italic;
	font-size: 10px;
	line-height: 11px;
	padding-right: 150px;
	padding-left: 0px;

}
#FeatureDetail
{
}
#FeatureGraph
{
	float:left;
	display: inline;
	width: 400px;
	text-align: left;
	padding-top: 15px;
}
#FeatureLinks
{
	display: none;
}
.FeatureTH
{
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 11px;
	color: #8B8B8B;
	font-weight: bold;
	text-align: center;
}
.FeatureTH a
{
	font-size: 11px;
	color: #8B8B8B;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.FeatureTH a:hover
{
	font-size: 11px;
	color: #8B8B8B;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}
.FeatureTD
{
	font-size: 12px;
	color: #FFFFFF;
	background-color: #8B8B8B;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
#LargeBold
{
	color: #000000;
	font-size: 18px;
}
#SignUp
{
	background-color:#EEEEEE;
	border: solid 5px #FFFFFF;
	width: 740px;
}
#SignUp th
{
	color: #000066;
	font-size: 12px;
	padding: 2px;
	text-align:left;
}
#SignUp td
{
	font-size: 12px;
	padding: 2px;
	text-align: left;
	vertical-align: top;
}
#SignUp td.left
{
	font-size: 12px;
	padding: 2px;
	text-align: right;
	width: 220px;
}
#SignUp td.error
{
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	text-align: right;
	color: #FF0000;
}
#SignUp td.right
{
	font-size: 12px;
	padding: 2px;
	text-align: left;
	width: 470px;
}
#SignUp td.leftLPO
{
	font-size: 12px;
	padding: 2px;
	text-align: right;
	width: 370px;
}
#SignUp td.rightLPO
{
	font-size: 12px;
	padding: 2px;
	text-align: left;
	width: 370px;
}
#SignUp b
{
	color: #000066;
	font-weight: bold;
	font-size: 12px;
}
#SignUp b.Step
{
	color: #000066;
	font-weight: bold;
	font-size: 16px;
}
#SignUp i
{
	font-size: 10px;
}
.FeatureTB
{
	font-size: 10px;
	font-weight:bold;
	width: 390px;
	border-bottom: solid 1px #FF7E27;
	text-align: center;
}
.FeatureTB td
{
	text-align: center;
}
.FeatureTB2
{
	font-size: 10px;
	font-weight:bold;
	width: 390px;
	border-top: solid 1px #FF7E27;
	text-align: center;
}
#FeatList
{
	width: 740px;
}
#FeatList .alt
{
	background-color: #E6E6E7;
}
#FeatList td
{
	text-align: center;
}
#FeatList a
{
	font-size: 11px;
	text-decoration:  none;
}
#FeatList a:hover
{
	font-size: 11px;
	text-decoration:  underline;
}
#FeatList .heading
{
	padding-top: 20px;
	font-size: 11px;
	font-weight:bold;
	text-align: left;
}
#FeaturePoints
{
	width: 740px;
}
#FeaturePoints h1
{
	text-align: left;
	color: #FF7F00;
	font-size: 27px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
}
#LogInBox
{
	width: 585px;
	text-align:center;
	background-color: #DBDBDB;
}
#AccOrange
{
	background-color: #FFD19A;
	color: #726657;
	font-weight: bold;
	font-size: 12px;
}
#AccOrange .heading
{
	background-color: #FF7F00;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
#AccGrey
{
	background-color: #DBDBDB;
	color: #726657;
	font-weight: bold;
	font-size: 12px;
}
#AccGrey .heading
{
	background-color: #8B8B8B;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
.AccountFree
{
	color: #5A5A5A;
	font-size: 12px;
}
#layer1
{
	display: inline;
	width: 150px;
	visibility: hidden; 
	position: absolute; 
	top: 70px;
	margin-left: -95px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	z-index: 10; 
	background-color: #FFD19A;
}
#layer2
{
	display: inline;
	width: 150px;
	visibility: hidden; 
	position: absolute; 
	top: 70px;
	margin-left: -55px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	z-index: 10; 
	background-color: #FFD19A;
}
#layer3
{
	display: inline;
	width: 150px;
	visibility: hidden; 
	position: absolute; 
	top: 70px;
	margin-left: -65px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	z-index: 10; 
	background-color: #FFD19A;
}
#layer1 ul, #layer2 ul, #layer3 ul
{
	text-align: left;
	font-size: 10px;
	list-style: none;
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
}
#layer1 li, #layer2 li, #layer3 li
{
	line-height: 150%;
	padding-top: 2px;
	padding-bottom: 3px;
}
#layer1 a, #layer2 a, #layer3 a
{
	text-decoration: none;
	padding: 0px;
}
#layer1 a:hover, #layer2 a:hover, #layer3 a:hover
{
	text-decoration: underline;
	background-color: #FFFFFF;
}
#AccountUpdate
{
	background-color: #ECEEBE;
	font-size: 12px;
}
#AccountUpdate .star
{
	font-weight: bold;
	color: #5AA775;
}
#AccountUpdate .italic
{
	 font-style: italic;
	font-size: 12px;
}
#AccountUpdate .grey
{
	padding: 5px;
	font-size: 12px;
	background-color: #C0C0C0;
}
#AccountUpdate a
{
	text-decoration: none;
}
#AccountUpdate a:hover
{
	text-decoration: underline;
}
.hintHead
{
	color: #000000;
	font-size: 14px;
	width: 700px;
	text-align: left;
}
.hintFont
{
	color: #000000;
	font-size: 12px;
	width: 700px;
	text-align: left;
}
#testimonial
{
	text-align: left;
	margin: auto auto;
	padding: 0px;
	border-top: solid 1px #9F9F9F;
	width: 700px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#PReleases
{
	text-align: left;
	margin: auto auto;
	padding: 0px;
	border-top: solid 1px #9F9F9F;
	width: 700px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 38px;
}
#PReleases img
{
	vertical-align: middle;
}
#PReleases ul, #PReleases li
{
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: center;
	list-style: none;
}
#ImgDownload
{
	text-align: left;
	margin: auto auto;
	padding: 0px;
	border-top: solid 1px #9F9F9F;
	width: 700px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 80px;
}
#ImgDownload img
{
	vertical-align: middle;
}
#ImgDownload ul, #ImgDownload li
{
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: center;
	list-style: none;
}
#pricing
{
	text-align: left;
	margin: auto auto;
	padding: 0px;
	border-top: solid 1px #9F9F9F;
	width: 770px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 130px;
}
#pricing img
{
	vertical-align: middle;
}
#pricing ul, #pricing li
{
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: center;
	list-style: none;
}
#Subpricing li
{
	margin-left: 25px;
	text-align: left;
	float: none;
	list-style-type: disc;
	list-style-image: url(../../Images/OrangeArrow.gif);
	color: #8B8B8B;
	font-size: 11px;
}
.testFont
{
	color: #8B8B8B;
	font-size: 12px;
	font-style: italic;
	width: 700px;
	text-align: left;
}
.testName
{
	color: #F69335;
	font-size: 12px;
	text-align: right;
}
.quote
{
	padding-left: 35px;
	width: 510px;
	text-align: left;
	font-style: italic;
	font-size: 13px;
	color: #808080;
}
#TechSpecs
{
	font-size: 12px;
	font-weight: bold;
	width: 259px;
	text-align: left;
	width: 250px;
}
#TechSpecs ul,#TechSpecs li
{
	list-style-image: url(../Images/TechSpecLI.gif);
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 11px;
	color: #929292;
}
#TechSpecs ul
{
	margin-left: 15px;
}
#TechSpecs li.Sub
{
	margin-left: 12px;
	list-style-image: url(../Images/TechSpecLISub.gif);
}
 DIV#rolltipDiv {
	BORDER-RIGHT: #336 1px solid; 
	PADDING-RIGHT: 4px; 
	BORDER-TOP: #336 1px solid; 
	PADDING-LEFT: 4px; 
	FONT-SIZE: 11px; 
	Z-INDEX: 1000; 
	LEFT: 0px; 
	VISIBILITY: hidden; 
	PADDING-BOTTOM: 4px; 
	BORDER-LEFT: #336 1px solid; 
	WIDTH: 275px; 
	COLOR: #383737; 
	PADDING-TOP: 4px; 
	BORDER-BOTTOM: #336 1px solid; 
	FONT-FAMILY: Verdana, Arial; 
	POSITION: absolute; 
	TOP: 0px; 
	BACKGROUND-COLOR: #F0F8FF;

}